{
  "character_id": null,
  "look_id": "beardy_man_ilxl_000003",
  "look_name": "Beardy Man Ilxl 000003",
  "lora": {
    "lora_name": "Illustrious/Looks/beardy-man-ilxl-000003.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "beard",
    "lora_weight_min": 0.5,
    "lora_weight_max": 0.7
  },
  "negative": "1girl, female, feminine, muscular, asian",
  "positive": "1boy, mature_male, beard, facial_hair, stubble",
  "tags": {
    "origin_series": "Original",
    "origin_type": "Original",
    "nsfw": false
  }
}